Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » WindowBuilder » Error when opening a part on Kepler (4.3M1)
Error when opening a part on Kepler (4.3M1) [message #903190] Wed, 22 August 2012 09:07 Go to next message
Vincenzo Caselli is currently offline Vincenzo Caselli
Messages: 100
Registered: January 2012
Senior Member
Hi,
I tried latest Kepler release (4.3M1) and tried to install WindowBuilder from the included Update site.
The installation ends succesfully, but when opening a view I get the following error:
(it seems just an upper limit to 4.2)


Quote:
Internal Error
WindowBuilder encountered unexpected internal error.

This could be caused by a WindowBuilder bug or by a misconfiguration issue, conflict, partial update, etc.

org.eclipse.wb.internal.core.utils.check.AssertionFailedException: Version 4.3 is not present in [3.2, 3.3, 3.4, 3.5, 3.6, 3.7, 3.8, 4.2]



Show stack trace.
Hide stack trace.

Stack trace:
org.eclipse.wb.internal.core.utils.check.AssertionFailedException: Version 4.3 is not present in [3.2, 3.3, 3.4, 3.5, 3.6, 3.7, 3.8, 4.2]

Re: Error when opening a part on Kepler (4.3M1) [message #903205 is a reply to message #903190] Wed, 22 August 2012 09:50 Go to previous message
Mark Russell is currently offline Mark Russell
Messages: 27
Registered: July 2009
Location: Pittsburgh PA USA
Junior Member
We should get a fix for this in the M1 or M2 release. The code should work fine even with this error.

Mark Russell
Software Engineer in Test
Google, Inc
Previous Topic:Label ICON in a modal dialog doesn't display! Why?
Next Topic:JavaBean Class not detected
Goto Forum:
  


Current Time: Fri Jul 25 18:20:56 EDT 2014

Powered by FUDForum. Page generated in 0.01708 seconds